/*from old general.css -- start*/
.nomobile {display: block}
.mobile {display: none}

body {
    overflow-x: hidden;
    color: var(--s_color_basic_black);
    font-family: 'Montserrat';
}

.svk a:-webkit-any-link {text-decoration: none;}
.svk h2 {text-align: left; text-transform: uppercase; font-size: 26px; font-weight: 600; line-height: 150%; margin-top: 0; margin-bottom: 32px; letter-spacing: normal; color: var(--s_color_grey_9);}


.svk .container {padding: 0}

.inactive {
    background: none;
    border: 2px solid var(--s_color_grey_4);
    color: var(--s_color_grey_4);
}
.inactive:hover {
    background: var(--s_color_grey_4);
    color: #FAFAFA;
}
/*from old general.css -- end*/


/*///////////////////////////////*/

main h1, main .h1, main h2, main .h2, main h3, main .h3, main h4, main .h4, main h5, main .h5, main h6, main .h6 {color: var(--s_color_basic_black);}
.news-detail {max-width: none!important}

.svk .headre-geo {display: flex; align-items: center;}
.svk .headre-geo a {margin-left: 15px; margin-top: 0;}
header.svk .rightblock a {margin-left: 15px}

header.svk .header-top:after {background: none}
header.svk .header-top {background: none}
header.svk .icon:before {color: var(--s_color_basic_black)}
header.svk .headre-geo, header.svk .headre-geo a {color: var(--s_color_basic_black); font-family: 'Montserrat'}
header.svk .headre-geo .new {color: var(--s_color_basic_white)}
.svk a {color: var(--s_color_basic_black)}
/*.svk .header-middle {padding: 10px 0 25px}*/
.svk .header-middle {padding: 10px 0}
.svk .header-bottom {padding: 15px 0}
.svk .header-middle .logo {top: 30%}

/*///////////////////////////////*/

.svk.collection {margin-top: 80px; margin-bottom: 80px}
.senat-section-list .senat-section-name {color: var(--s_color_primary_default);}

/*/////tabs on detail page/////*/
.svk-tab {display: flex; border-bottom: 1px solid lightgrey;}
.stab {margin-right: 15px; margin-bottom: 0; padding-bottom: 10px; font-weight: 400; border-bottom: 3px solid transparent; transition: .5s;}
.stab:hover {cursor: pointer}
.stab.tabactive {border-bottom: 3px solid var(--s_color_basic_black); font-weight: 600}
.istab {display: none;}
.tabinfoactive {display: block}

/*///////////////////////////////*/

.main-banner {display: block; margin-top: 80px;border-radius: 16px;}
.main-banner-img img {max-width: 100%; vertical-align: top;}
.diamond-main + .main-banner {margin-top: 0;}

@media only screen and (max-width: 576px) {
    .main-banner {
        padding: 0 20px;
    }
}

/*/////////Prod-detail///////////*/
.svk-tab {display: flex; border-bottom: 1px solid lightgrey;}
.stab {margin-right: 15px; margin-bottom: 0; padding-bottom: 10px; font-weight: 400; border-bottom: 3px solid transparent; transition: .5s;}
.stab:hover {cursor: pointer}
.stab.tabactive {border-bottom: 3px solid var(--s_color_basic_black); font-weight: 600}
.istab {display: none;}
.tabinfoactive {display: block}

.svk-element-prop {padding-left: 0}
.svk-element-prop li {width: 76%; display: flex; justify-content: space-between; border-bottom: 2px dotted #6d5f5f; padding-right: 0;}
.svk-element-prop li b {position: relative; top: 4px; z-index: 1}
.svk-element-prop li b:after {content: ''; position: absolute; background: var(--s_color_basic_white); height: 5px; width: calc(100% + 10px); bottom: 0px; left: 0; z-index: -1}
.svk-element-prop li span {position: relative; top: 4px; z-index: 1}
.svk-element-prop li span:after {content: ''; position: absolute; background: var(--s_color_basic_white); height: 5px; width: calc(100% + 10px); bottom: 0px; left: -5px; z-index: -1}

.svk-cat-element .btn-buy-wrap {width: 100%; margin-bottom: 8px}
.svk-cat-element .cat-element-button-block .btn-link {width: 100%; display: block;margin-right: 0; background: var(--s_color_btn_primary_default)}
.svk-cat-element .show-order-form {width: 68%; border: 2px solid var(--s_color_primary_default); color: var(--s_color_primary_default); background: none; order: 1}
.svk-cat-element .show-order-form:hover {background: var(--s_color_primary_default); color: var(--s_color_basic_white);}

.svk-cat-element .cat-element-control h1 {color: var(--s_color_basic_black); font-family: 'Montserrat';}
.svk-cat-element .cat-element-articul b {font-weight: normal}
.svk-cat-element .cat-element-articul {color: var(--s_color_grey_7);}
.svk-cat-element .cat-element-price-block {flex-direction: column; align-items: flex-start; position: relative;}
.svk-cat-element .cat-element-price-old {margin-left: 0; order: 0}
.svk-cat-element .cat-element-price-current {order: 1; color: var(--s_color_basic_black); margin-top: 2px;}
.svk-cat-element .cat-element-price-discounts-updating {order: 2; opacity: 0.7; font-size: 12.5px; color: var(--s_color_basic_black); margin-top: 2px;}
.svk-cat-element .credit {order: 2; color: var(--s_color_primary_default); font-weight: 600; border-bottom: 2px dotted var(--s_color_primary_default);}
.svk-cat-element .credit a {color: var(--s_color_primary_default); text-decoration: none}
.svk-cat-element .discount {border: 1px solid red; color: red; font-weight: 600; padding: 5px; margin-left: 10px}
.svk-cat-element .dis {display: flex; align-items: flex-end}

.svk-cat-element .cat-element-offer-list .offer-list-item.selected {border-color: var(--s_color_primary_default); border-color: var(--s_color_primary_default); color: var(--s_color_primary_default); outline: 1px solid var(--s_color_primary_default);}

/*///////////////////////////////*/
.senat-filter-parameters-box-hint.h3:before {background-color: var(--s_color_primary_default);}
.senat-filter.senat-blue .senat-ui-slider-pricebar-v {background-color: var(--s_color_primary_default);}
.senat-filter .senat-filter-input-container input {font-family: 'Montserrat'}
.main-menu-item.new {background-color: var(--s_color_primary_default)!important; color: var(--s_color_basic_white)}

.svk-catalog submit.btn, .svk-catalog button.btn, .svk-catalog .btn {background: var(--s_color_btn_primary_default)}

/**/

.svk.news {max-width: none}
.svk.news .img {max-height: 300px; overflow: hidden}
.svk.news .item {margin-bottom: 25px}

.popup-svk-info {display: flex; align-items: center;}
.popup-svk-info > div:first-child {margin: 25px}
.popup-svk-info > div:last-child {text-align: left}
.popup-svk-info p {font-size: 14px; font-family: 'Montserrat'; font-weight: 600;}
.popup-svk-info .svk-price {font-size: 20px; font-weight: 600}
.popup-window-titlebar-text, .popup-window-titlebar-text-version {font-size: 18px; font-family: 'Montserrat'; font-weight: 500; color: var(--s_color_basic_black)}
.popup-window-buttons {display: flex; flex-direction: row-reverse}
.popup-window-buttons .btn {border: 1px solid var(--s_color_btn_primary_default); font-family: 'Montserrat'; background: var(--s_color_btn_primary_default)}
.popup-window-buttons .btn:last-child{background: var(--s_color_basic_white); color: var(--s_color_btn_primary_default)}

@media only screen and (max-width: 900px) {
    .svk-cat-element .btn-buy-wrap,
    .svk-cat-element .show-order-form {
        width: 100%;
    }

    .svk-element-prop li {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    /*.popup-window {left: 0!important}*/
}

.popup-window-titlebar-text {
    font-weight: 600;
    font-size: 24px;
}

.popup-window-close-icon:after {
    width: 17px;
    height: 17px;
}

.popup-window-buttons .btn:hover {
    /*background-color: var(--s_color_btn_primary_hover);*/
    /*opacity: 0.9;*/
    background-color: #fff;
    border: 1px solid var(--s_color_btn_primary_hover);
    color: var(--s_color_btn_primary_hover);
}

.popup-window-buttons .btn:last-child:hover {
    background-color: var(--s_color_btn_primary_hover);
    color: #fff;
}

.popup-window-buttons .btn {
    margin-right: 0 !important;
    margin-left: 23px;
}

.popup-window-buttons .btn:last-child {
    margin-left: 0;
}

.popup-window.popup-window-with-titlebar {
    padding: 20px 50px 35px;
    border-radius: 16px;
}

@media only screen and (max-width: 576px) {
    .popup-window.popup-window-with-titlebar {
        padding: 10px 25px 15px;
    }

    .popup-window-buttons {
        flex-direction: column-reverse;
    }

    .popup-window-buttons .btn {
        margin-left: 0;
    }

    .popup-window-titlebar {
        height: auto;
    }

    .popup-window-titlebar-text {
        max-width: none;
        display: block;
        line-height: normal;
        white-space: normal;
        padding-top: 10px;
    }
}

@media only screen and (max-width: 450px) {
    .popup-window-titlebar-text {
        font-size: 16px;
    }
}

#order_form_content {display: flex; flex-direction: column}
#order_form_content > div {order: 1;}
#order_form_content .bx_ordercart {order: 0}
#order_form_content .bx_ordercart .bx_ordercart_order_pay .bx_section {display: none}
#sale_order_props > div > div:nth-child(7) {display: none}

#order_form_content .delivery {display: flex; flex-wrap: wrap; justify-content: space-between}
#order_form_content .delivery .bx_block {width: 48%}
#order_form_content .delivery h4 {width: 100%}
.bx_element label {display: flex;}
.bx_element label .bx_description {display: flex; flex-direction: column; align-items: flex-start; justify-content: center}
.bx_order_make .bx_result_price {text-align: left}
.bx_order_make .bx_description p {margin: 0}


#order_form_content .delivery .bx_logotype {display: none}
#order_form_content .delivery .bx_section {width: 100%}


.payment .bx_element input[type=radio]:checked + label .bx_description {border: 2px solid var(--s_color_primary_default); color: var(--s_color_basic_white); font-weight: 500; padding: 20px 40px; background: var(--s_color_primary_default)}
.payment .bx_element label .bx_description {border: 2px solid lightgray; color: var(--s_color_basic_black); background: lightgrey; font-weight: 500; padding: 20px 40px; width: 100%; text-align: center; align-items: center}
.payment .bx_element:hover label .bx_description {background: none; cursor: pointer; color: var(--s_color_primary_default)}

#order_form_content .section h4 {display: none}
#order_form_content .payment {display: flex; flex-wrap: wrap; justify-content: space-between}
#order_form_content .payment .bx_block {width: 33%; }
#order_form_content .payment h4 {width: 100%; display: block}
#order_form_content .payment .bx_logotype {display: none}
#order_form_content .payment .bx_section {width: 100%}

.delivery .bx_element input[type=radio]:checked + label .bx_description {border: 2px solid var(--s_color_primary_default); color: var(--s_color_basic_white); font-weight: 500; padding: 20px 40px; background: var(--s_color_primary_default)}
.delivery .bx_element label .bx_description {border: 2px solid lightgrey; color: var(--s_color_basic_black); background: lightgray; font-weight: 500; padding: 20px 40px; width: 100%; text-align: center; align-items: center; min-height: 120px }
.delivery .bx_element:hover label .bx_description {background: none; cursor: pointer; color: var(--s_color_primary_default)}
.delivery .bx_element label .bx_description strong {color: var(--s_color_basic_black); margin-bottom: 10px; font-size: 18px}
.delivery .bx_element input[type=radio]:checked + label .bx_description strong {color: var(--s_color_basic_white)}
.delivery .bx_element label .bx_result_price {color: var(--s_color_basic_black)!important }
.delivery .bx_element input[type=radio]:checked + label .bx_result_price {color: var(--s_color_basic_white)!important }
.delivery .bx_element:hover label strong {background: none; cursor: pointer; color: var(--s_color_primary_default)!important}
.delivery .bx_element:hover label .bx_result_price {background: none; cursor: pointer; color: var(--s_color_primary_default)!important}
.delivery .bx_element:hover input[type=radio]:checked + label strong {color: var(--s_color_basic_white)!important; }

#order_form_content textarea {width: 100%; max-width: 100%}

.bx_ordercart_order_sum tr:first-child {display: none}
.bx_order_make .bx_block input[type="text"], .bx_order_make .bx_block textarea, .bx_order_make .bx_block select {max-width: 100%}
#ORDER_CONFIRM_BUTTON {width: 60%; padding: 15px; font-size: 20px; border: 2px solid var(--s_color_btn_primary_default); color: var(--s_color_btn_primary_default); background: none; text-shadow: none; margin: 50px }
.bx_ordercart .bx_ordercart_order_sum tr td {font-size: 24px}
.bx_ordercart .bx_ordercart_order_table_container table thead td {background: var(--s_color_primary_default); color: var(--s_color_basic_white)}
.bx_ordercart .bx_ordercart_order_table_container {border-left: none; border-right: none}
#order_form_content h4 {font-size: 20px}
#sale_order_props {margin-top: 20px}

.basket-checkout-container .basket-checkout-block-btn .basket-btn-checkout {background: var(--s_color_btn_primary_default)!important;}

.bx_ordercart_order_table_container table tbody tr .custom:nth-child(4) {opacity: 0}
.bx_ordercart_order_table_container table thead tr .custom:nth-child(3) {color: var(--s_color_primary_default)}

.fos {background: var(--s_color_primary_default); padding: 25px; margin: 50px auto}
.fos .row {display: flex; align-items: center}
.fos .col-xs-6 {width: 50%}
.fos-form {background: var(--s_color_basic_white); width: 70%; padding: 25px; margin-left: 50px}
#alx_feed_back_FID1.alx_feed_back, #afbf_err_FID1.alx-feedb-error {width: 100%!important}
#alx_feed_back_FID1 .afbf_feedback_poles .afbf_btn {background: var(--s_color_primary_default)!important; width: 100%; text-align: center!important}
.fos .fos-form h2 {margin-bottom: 0; color: var(--s_color_basic_black)}
.fos-form .afbf_item_pole {margin-top: 20px}
.fos .col-xs-6:first-child{padding-left: 50px}
.fos p  {color: var(--s_color_basic_white); font-size: 15px}
.fos h2 {color: var(--s_color_basic_white)}
.fos .col-xs-6:first-child h2 {display: flex; align-items: center}
.fos .col-xs-6:first-child h2 span {width: 60%; margin-left: 25px}
.fos .col-xs-6:first-child > p {font-weight: bold; width: 70%}
#alx_feed_back_FID1 .afbf_feedback_poles .afbf_btn:hover {background-color: var(--s_color_basic_black)!important}

#NXadaptiveSocial  .soc-icon {font-size: 25px!important; color: grey}
#NXadaptiveSocial  .soc-icon:before {display: none!important}

#NXadaptiveSocial a, #NXadaptiveSocial a:hover#NXadaptiveSocial a, #NXadaptiveSocial a:hover {text-indent:0!important; border: none!important}
.collection .col-item {width: 49%;}
.collection .col-item img{width: 100%}
.collection-list {display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0!important}
